SHOWGLYPHS(1)

NAME
showglyphs - create a pdf file that shows all glyphs in a font

SYNOPSIS
showglyphs fontfile

DESCRIPTION
This program creates a pdf file that shows all glyphs in a given font.

FILES
This can be any Type 1 or TrueType font; OpenType fonts are not (yet?) supported.

RESTRICTIONS
showglyphs only works on Unix/Linux systems. showglyphs needs a working, TDS-compliant Tex installation

SEE ALSO
afm2afm, autoinst, cmap2enc, pfm2kpx, enc2etx, etx2enc, ot2kpx.

AUTHOR
Marc Penninga <marc@penninga.info>

HISTORY
First version A few bugfixes; showglyphs now works with glyphnames containing underscores Another bugfix A few updates to the documentation